Understanding Society User Support - Support #271

Where is the Cognitive tests & personality traits wave 3 located?
06/17/2014 10:02 AM - Andrew Hind

Status: Closed Start date: 06/17/2014
Priority: Urgent % Done: 100%
Assignee: Andrew Hind

Category: Data releases

Description

| downloaded the latest copy of wave 1-3 data today and am unable to locate this new data

History

#1 - 06/17/2014 12:57 PM - Redmine Admin
- Status changed from New to In Progress
- Target version set to M3

- % Done changed from 0 to 90

The user guide has a section on this that might be of interest.
Jakob

#2 - 06/30/2014 03:55 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
